<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "id")
    $ip_id = $paramValue;
}

$dal = new DAL();

$sql = "DELETE FROM instrperform WHERE id = $ip_id ";
$result = $dal->query($sql);

echo json_encode($ip_id);

?>

